- Main Page
- Namespaces
- Classes
- Files
- Directories

- Class List
- Class Hierarchy
- Class Members

# ContextMgr Member List

This is the complete list of members for ContextMgr, including all inherited members.

_t | Manager< PangoContext * > | `[protected]`
ContextMgr(const char *const lang="en_US.UTF-8", const int dpiX=72, const int dpiY=72) | ContextMgr | `[inline]`
isOwner() const | Manager< PangoContext * > | `[inline, protected]`
Manager() | Manager< PangoContext * > | `[inline]`
Manager(const PangoContext *t) | Manager< PangoContext * > | `[inline]`
operator PangoContext *() const | Manager< PangoContext * > | `[inline]`
release() | Manager< PangoContext * > | `[inline, protected]`
~ContextMgr() | ContextMgr | `[inline]`